.version.cigarette_machines /* version checker */
{
	color: #000010;
	background-color: #AE50A0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 535.7069261629858px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 26.293073837014163px;
}

#pu1051
{
	width: 0.01px;
	margin-left: 6px;
}

#u1051
{
	z-index: 55;
	width: 280px;
	margin-right: -10000px;
}

#pamphletu968
{
	z-index: 2;
	width: 0.01px;
	height: 52px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 282px;
}

#u1049
{
	z-index: 3;
	width: 88px;
	margin-right: -10000px;
}

#u1050
{
	width: 88px;
	height: 52px;
}

#u972popup
{
	z-index: 5;
}

#u972
{
	width: 343px;
	padding-bottom: 44px;
	top: 87px;
	left: -272px;
}

#u973
{
	z-index: 6;
	width: 299px;
	height: 381px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu974
{
	z-index: 7;
	width: 287px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u1033
{
	width: 287px;
}

#u1034
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1034:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1035-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1034:hover #u1035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1029
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1034.MuseMenuActive,#u1029:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1032-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1034.MuseMenuActive #u1035-4,#u1029:hover #u1032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1020
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1029.MuseMenuActive,#u1020:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1022-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1029.MuseMenuActive #u1032-4,#u1020:hover #u1022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u985
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1020.MuseMenuActive,#u985:hover
{
	margin: 0px -10000px 0px 0px;
}

#u987-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1020.MuseMenuActive #u1022-4,#u985:hover #u987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u985.MuseMenuActive,#u978:hover
{
	margin: 0px -10000px 0px 0px;
}

#u981-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u985.MuseMenuActive #u987-4,#u978:hover #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u992
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u978.MuseMenuActive,#u992:hover
{
	margin: 0px -10000px 0px 0px;
}

#u993-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u978.MuseMenuActive #u981-4,#u992:hover #u993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1026,#u1019,#u982,#u975,#u989,#u1012
{
	width: 287px;
	margin-top: 2px;
}

#u1015
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u992.MuseMenuActive,#u1015:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1015.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1017-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 12px;
}

#u992.MuseMenuActive #u993-4,#u1015:hover #u1017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1015.MuseMenuActive #u1017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1040
{
	width: 43px;
	top: 97px;
	left: 17px;
}

#u1050:hover,#u1040:hover
{
	margin: 0px;
}

#u1040:active
{
	margin: 0px;
}

#u1041-4
{
	z-index: 51;
	width: 35px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#pu2151
{
	width: 0.01px;
	margin-top: 10px;
}

#u2151
{
	z-index: 65;
	border-style: none;
	border-color: transparent;
	background-color: #CC8F12;
	padding-bottom: 1px;
}

#u2152-4
{
	z-index: 66;
	width: 370px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 5px;
}

#u2151-bw
{
	z-index: 65;
	height: 49px;
}

#u2228
{
	z-index: 159;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 82px;
}

#pu2136-4
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 12px;
}

#u2136-4
{
	z-index: 83;
	width: 254px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u2137
{
	z-index: 87;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u2135-13
{
	z-index: 70;
	width: 350px;
	min-height: 447px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 18px;
	position: relative;
}

#pu2143
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 14px;
}

#u2143
{
	z-index: 91;
	width: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u2141
{
	z-index: 89;
	width: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#pu2185
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 35px;
}

#u2185
{
	z-index: 157;
	width: 358px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
}

#u2788-14
{
	z-index: 161;
	width: 351px;
	min-height: 220px;
	background-color: transparent;
	font-size: 20px;
	color: #7F7F7F;
	line-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u2173
{
	z-index: 149;
	width: 195px;
	background-color: transparent;
	margin-left: 99px;
	margin-top: 15px;
	position: relative;
}

#pu2175-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 17px;
}

#u2175-4
{
	z-index: 151;
	width: 241px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u2176
{
	z-index: 155;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 256px;
}

#u2172-56
{
	z-index: 93;
	width: 341px;
	min-height: 307px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u2804-12
{
	z-index: 179;
	width: 341px;
	min-height: 147px;
	background-color: transparent;
	font-size: 20px;
	color: #7F7F7F;
	line-height: 28px;
	margin-left: 19px;
	margin-top: 18px;
	position: relative;
}

#u2789
{
	z-index: 175;
	width: 358px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 26px;
	position: relative;
}

#pu2902
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 6px;
}

#u2902
{
	z-index: 195;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u2904
{
	z-index: 197;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u2904_img
{
	padding-bottom: 1px;
}

#u2900
{
	z-index: 193;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 168px;
}

#u2898
{
	z-index: 191;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 263px;
}

#u2797
{
	z-index: 177;
	width: 358px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,358,8);
	-ms-transform: matrix(-1,0,0,-1,358,8);
	-o-transform: matrix(-1,0,0,-1,358,8);
	transform: matrix(-1,0,0,-1,358,8);
	margin-left: 10px;
	margin-top: 5px;
	position: relative;
}

#u1089-8
{
	z-index: 57;
	width: 358px;
	min-height: 33px;
	margin-left: 11px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

